.column-layout {
   
    margin:40px;
    padding:50px 40px;
    display:flex;
    background:pink;
}

.main-column{
    flex:1;
   
}
.main-column2{
    flex:1;
   
}
.main-column3{
    flex:1;
}



.column-layout2{
    margin:40px;
    padding:50px 40px;
    display:flex;
    background:pink;
}
.main-columni{
    flex:2;
   
}
.main-columni2{
    flex:1;
   
}
.main-columni3{
    flex:1;
}





.equal-height-container{
    max-width: 900px;
    margin:0 auto;
    display: flex;
}

.first{
    background-color:blue;
    padding:20px;
    flex: 1;
}

.second{
    background-color:yellow;
    flex:1;
    display:flex;
    flex-direction:column;
}
.seconda{
    background-color:red;
    flex:1;
}
.secondb{
    background-color:purple;
    flex:1;
}
